triangMtd {ape} | R Documentation

## Tree Reconstruction Based on the Triangles Method

### Description

Fast distance-based construction method. Should only be used when distance measures are fairly reliable.

### Usage

    triangMtd(X)
    triangMtds(X)

### Arguments

`X` | a distance matrix

.

### Value

an object of class `"phylo"`.

### Author(s)

Andrei Popescu niteloserpopescu@gmail.com

### References

http://archive.numdam.org/ARCHIVE/RO/RO_2001__35_2/RO_2001__35_2_283_0/RO_2001__35_2_283_0.pdf

### See Also

`nj`, `bionj`, `fastme`, `njs`, `mvrs`, `SDM`

### Examples

    data(woodmouse)
    tr <- triangMtd(dist.dna(woodmouse))
    plot(tr)

[Package ape version 3.5 Index]